# Uses of Enum Class
org.apache.sysds.common.Types.BlockType

Packages that use Types.BlockType
Package
Description
org.apache.sysds.common

## Uses of Types.BlockType in org.apache.sysds.common

Methods in org.apache.sysds.common that return Types.BlockType
Modifier and Type
Method
Description
`static Types.BlockType`
Types.BlockType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Types.BlockType[]`
Types.BlockType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.